body.widget-snippet .about-us {
	margin:30px;
}
.widget-snippet .about-us h4 {
	padding: 20px;
	color: #000;
	padding-top: 0;
	padding-left: 0;
	font-size: 20px;
}
.widget-snippet .about-us h5 {
	padding: 18px;
	color: #000;
	padding-top: 0;
	padding-left: 0;
	font-size: 20px;
}
.widget-snippet .about-us img {
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.widget-snippet .about-us img:hover {
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	transform: scale(1.03);
}
